"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Zrušit";
"GoogleKitDialogsTryAgainAction" = "Opakovat akci";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Upozornění";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Zavřít";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dvojitým klepnutím dialogové okno zavřete";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Zavřít upozornění";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dvojitým klepnutím upozornění zavřete";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Zavřít vyskakovací okno";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dvojitým klepnutím vyskakovací okno zavřete";
